<?xml version="1.0" encoding="utf-8"?>
<TEI xmlns="http://www.tei-c.org/ns/1.0">
<teiHeader>
  <fileDesc>
    <titleStmt>
      <title>visir-2009_07_250-t19.xml</title>
    </titleStmt>
    <publicationStmt>
      <distributor>Rannsóknarstofan Mál og tækni</distributor>
    </publicationStmt>
    <sourceDesc>
      <p>Risamálheildin</p>
    </sourceDesc>
  </fileDesc>
</teiHeader>
<text><body><p n="1">
<s n="1">
  <w>Umferð</w>
  <w>til</w>
  <w>Reykjavíkur</w>
  <w>hefur</w>
  <w>verið</w>
  <w>að</w>
  <w>þyngjast</w>
  <w>síðustu</w>
  <w>tvo</w>
  <w>klukkutíma</w>
  <c>.</c>
</s>
<s n="2">
  <w>Lögreglan</w>
  <w>á</w>
  <w>Selfossi</w>
  <w>segir</w>
  <w>að</w>
  <w>á</w>
  <w>milli</w>
  <w>Hveragerðis</w>
  <w>og</w>
  <w>Selfoss</w>
  <w>sé</w>
  <w>bíll</w>
  <w>við</w>
  <w>bíl</w>
  <w>en</w>
  <revision id="1">
    <original><w>umferðin</w></original>
    <corrected><w>umferðinni</w></corrected>
      <errors>
        <error xtype="nominal-inflection" eid="0" />
        <error xtype="case-collocation" eid="0" />
      </errors>
  </revision>
  <w>miði</w>
  <w>þó</w>
  <w>vel</w>
  <w>áfram</w>
  <c>.</c>
</s>
<s n="3">
  <w>Að</w>
  <w>sögn</w>
  <w>lögreglunnar</w>
  <w>á</w>
  <w>Akranesi</w>
  <w>hefur</w>
  <w>umferð</w>
  <w>á</w>
  <w>þjóðveginum</w>
  <w>í</w>
  <w>grennd</w>
  <w>við</w>
  <w>bæjarfélagið</w>
  <w>þyngst</w>
  <w>mikið</w>
  <w>eftir</w>
  <w>því</w>
  <w>sem</w>
  <w>liðið</w>
  <w>hefur</w>
  <w>á</w>
  <w>daginn</w>
  <w>en</w>
  <w>þrátt</w>
  <w>fyrir</w>
  <w>það</w>
  <w>hefur</w>
  <w>hún</w>
  <w>gengið</w>
  <w>stóráfallalaust</w>
  <w>fyrir</w>
  <w>sig</w>
  <c>.</c>
</s>
</p></body></text>
</TEI>
